<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>speedy77 FBM</author>
    <version>1.0.0.0</version>
    <title>
        <en>Brantner TA 23071</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 48.977 € incl. 19% VAT
Capacity: 34000l
Year of construction: 2018
]]>
        </en>
        <de>
            <![CDATA[Preis: 48.977€ inkl. 19% MwSt
Kapazität: 34000l
Baujahr: 2018
]]>
        </de>
        <fr>
            <![CDATA[Prix: 48.977 € TVA 19% incluse
Capacité: 34000l
Année de construction: 2018
]]>
        </fr>
    </description>
    <iconFilename>store/icon_TA23071.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="TA23071.xml"/>
    </storeItems>

    <brands>
        <brand name="BRANTNER" title="Brantner" image="store/brand_brantner.dds"/>
        <brand name="BKT" title="Bkt" image="store/brand_BKT.dds"/>
	</brands>

    <l10n>
		<text name="configuration_bkt630_ST"><en>BKT 630 standard</en><de>BKT 630 Standard</de></text>
		<text name="configuration_bkt630_BR"><en>BKT 630 wide</en><de>BKT 630 Breit</de></text>
        <text name="configuration_bkt693_ST"><en>BKT 693 standard</en><de>BKT 693 Standard</de></text>
		<text name="configuration_bkt693_BR"><en>BKT 693 wide</en><de>BKT 693 Breit</de></text>
	</l10n>
</modDesc>
